@charset "utf-8";
/* CSS Document */

/*coupon*/
	.codecopy {width: 100%; text-align: center;}
	#copybutton {width: 90%; font-size:min(3.5vw,28px); margin: 15px; border: 1px solid #7b7b7b;border-radius: 5px; background:#ddd; padding: 10px;}
	.count {display: block;position: relative;}
	.count div {position: absolute;right: 2%; bottom:20%;font-size:min(4.5vw,35px);color: #000;}

/*acodion*/
    .toggle {
    	display: none;
    }
    .Label {
    	padding: 0;
    	display: block;
    }
    .Label,
    .content {
    	-webkit-backface-visibility: hidden;
    	backface-visibility: hidden;
    	transform: translateZ(0);
    	transition: all 0.3s;
    }
    .content {		/*本文*/
    	height: 0;
    	padding:0;
    	overflow: hidden;
    }
    .toggle:checked + .Label + .content {
    	height: auto;
    	transition: all .3s;
    }

div#jouss {
	width: 100%;
	max-width: 750px;
	margin: 0 auto;
	padding: 0;
}

div#jouss img{
	width: 100%;
	max-width: 750px;
	margin: 0;
	padding: 0;
	display: block;
}

div#jouss h2,div#jouss h3,div#jouss h4,div#jouss p {
	margin: 0;
	padding: 0;
}

div#jouss section{
	position: relative;
}

div#jouss section a:hover{
	filter: brightness(1.1)
}

div#jouss .fvcart a{
	width: 80%;
	display: block;
	position: absolute;
	bottom: 11%;
	left: 10%;
	animation: spin 1s ease-in-out infinite;
}

div#jouss .teiki3set a{
	width: 86%;
	display: block;
	position: absolute;
	bottom: 3%;
	left: 7%;
	animation: spin 1s ease-in-out infinite;
}

div#jouss .tanpin a{
	width: 80%;
	display: block;
	position: absolute;
	bottom: 5%;
	left: 10%;
	animation: spin 1s ease-in-out infinite;
}